.input {
    width: 100%;
    margin: 0;
    color: var(--primary_dark_blue);
    font-size: 20px;
    border: 2px solid var(--primary_grey);
    padding: 20px 15px;
    border-radius: 5px;
    -webkit-transition: box-shadow .2s ease,padding .2s ease;
    -o-transition: .2s ease box-shadow,.2s ease padding;
    transition: box-shadow .2s ease,padding .2s ease;
    outline-color: var(--primary_blue);
}

.input::placeholder {
    color: var(--primary_grey);
}

.input.error {
    outline-color: var(--primary_error);
    border: 2px solid var(--primary_error);
}

@media(max-width: 600px) {
    .input {
        font-size: 15px;
        padding: 15px 10px;
    }
}